Subject: [PATCH 0/4] iommu: arm smmu: driver updates for 3.12

From: [email-masked] (joro at 8bytes.org)
Date: Thu, 15 Aug 2013 20:04:25 +0200

Hi Will,

On Thu, Aug 15, 2013 at 06:23:59PM +0100, Will Deacon wrote:
> Sorry, I wasn't aware of the conventions here. Will follow this next time.

No problem, I am just starting to comuticating them more, so that I
havn't to fix the commit-msg myself all the time anymore :)

	Joerg